Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 11:01:46 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Dear Team, <div><br></div>
<div>Why do you think I would have sent this mail if I had received the product. I never complained of not receiving any other product other than that, why?????? Only because that wasn't there. I was already aware of 1 cancelation of brush which I was fine with. But in spite of confirmation I didn't receive the foundation. Let me know if I will be getting it or not because or else I need to work ahead accordingly.</div>
<div><br></div>
<div>Also highly disappointed with your turnaround time. I had messaged on 15th and I am getting back a reply after 4 days. Other companies operate at a much better speed and my complain would've been resolved by now. </div>
<div><br></div>
<div>Expecting earliest solution. </div>
<div><br></div>
<div>Regards, </div>
<div>Anjali Nair<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>Date: Fri, Feb 19, 2021, 2:52 PM<br>To: [email-masked]<br>Subject: Re: [#2107884] - Delivery<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Anjali,<br><br>
</div></div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (160271451 - - wet n wild Photofocus Foundation).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">2107884:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107884